Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 19:12:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation parida abdulkarim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  parida abdulkarim Bot:  Hi Parida Abdulkarim ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6330961000 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0530415462            10:59 PM, 02nd Aug        
              parida abdulkarim                    ok           11:00 PM, 02nd Aug                   Sohaib                   Hi&nbsp;Parida ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:01 PM, 02nd Aug                     parida abdulkarim                    helo good day           11:01 PM, 02nd Aug                     parida abdulkarim                    can you help m locate my shipment           11:01 PM, 02nd Aug                     parida abdulkarim                    when they will deliver here in my addres           11:02 PM, 02nd Aug                     parida abdulkarim                    until now not yet delivered           11:03 PM, 02nd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:03 PM, 02nd Aug                     parida abdulkarim                    # 
 6330961000 this is my order number           11:04 PM, 02nd Aug                   Sohaib                   Could you please confirm that if the following contact number is correct :&nbsp;+966530415462           11:07 PM, 02nd Aug                     parida abdulkarim                    yes that is my contact number           11:08 PM, 02nd Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;As we can see that delay  delivery in your order           11:09 PM, 02nd Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           11:09 PM, 02nd Aug                   Sohaib                   Is there anything else I can help you with?           11:11 PM, 02nd Aug                     parida abdulkarim                    ok thank... am looking forward coz badly needed , i will go for vacation and 
 i want to bring that shipment order           11:11 PM, 02nd Aug                     parida abdulkarim                    thank you           11:11 PM, 02nd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:12 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2933942